.nav-logo{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

main{
    background-color: #F7FAFF;

}

.espace{
    height: 75px;
}

.img_accueil{
    background-color: #0a2961;

}

#entreprise{
 background-color: #CDC8FF;
 
 height: 680px;
}

div.rond{
    height: 50;
    width: 1258;
}
#rond{
    height: 1502;
    width: 1502;
}
.semi_espace{
    height: 32px;
}
<div class="card p-5 rounded-circle" style="width: 100rem; height: 100rem; overflow: hidden;">
                
      </div>

